# Generated by Django 4.2 on 2023-04-29 07:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('chartai', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Specs',
            new_name='datachart',
        ),
    ]
